Reply To: Unable to Activate due to PHP 5.3

Not one for queueing up? Get faster support with AdRotate Pro!
The forum is checked a few times per week. With AdRotate Pro you can get answers faster using email support.
More private, more direct and usually a solution within a day! Learn more »

Home Forums AdRotate for WordPress General Support Unable to Activate due to PHP 5.3 Reply To: Unable to Activate due to PHP 5.3

#18540

Arnan
Badges:

Regardless of your hosts report, if your server reports 5.2.17 then that’s what you’re currently using. AdRotate looks at the PHP_VERSION constant of the PHP currently used.

You can sometimes switch versions in your webhost their dashboard. If not, check with them how to upgrade. Switching versions may take a few hours to complete. For example with GoDaddy it may take up to 8 hours.